<!DOCTYPE HTML>
<!--
	Massively by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title> Molding and Costing </title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<noscript><link rel=".../stylesheet" href="../assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<a href="FabAcademy.html" class="logo">back to fab </a>
					</header>

				<!-- Nav -->
					<nav id="nav">
						<ul class="links">
							<li><a href="FabAcademy.html">back to fab</a></li>
							<li class="active"><a href="moldingandcasting.html"> 2D % 3D </a></li>
						</ul>
						<ul class="icons">
							<li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
							<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
							<li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
							<li><a href="#" class="icon brands fa-github"><span class="label">GitHub</span></a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<section class="post">
								<header class="major">
									<h1> Molding and Casting<br />
									</h1>
									<p> Create molds </p>
								</header>

					<div class="image main"><img src="../images/fab/molding/Molding/6 - Copy.png" alt=" "width="45%" />
 </div>



<h2>Casting </h2>




<p>        <img src="../images/fab/molding/first try/1.jpg" alt=" "width="100%" />
</p>

<p>  Two attempts were made to make the cement molds, one successful and one unsuccessful.

In the first attempt, we used:
Repair cement
Coloring powder for cement
Molds made from tinplate, clay and glass
A ladle for mixing the ingredients
Some water
A vessel for mixing

Firstly, in order to assure the integrity of the tinplate and clay molds, we coated them with paper and transparent membrane coating respectively. Later, we slathered oil on their surfaces to ensure the cement doesn’t stick on its surface. After completing the procedure we left the molds aside and started preparing the cement. We prepared the molds first so they would be ready to use right away, avoiding thus the danger of the cement drying out.

Later, we mixed the repair cement with water in the vessel, until it acquired liquid properties. Then, we infused the mixture with coloring powder and stirred meticulously. Right away we started to fill the molds very carefully. After the completion of the filling procedure we let the cement transcend to a solid phase.

After hours we tried removing the now formed cement from the molds, but, it proved to be a rather difficult task. In my effort to separate them on of the molds broke. After consideration, i think that what went wrong was the fact that i didnt try to remove them earlier and i left them to basically completely dry with the objects attached.

</p>

  <img src="../images/fab/molding/first try/2.jpg" alt=" "width="45%" />
	<img src="../images/fab/molding/first try/2A.jpg" alt=" "width="45%" />
	<img src="../images/fab/molding/first try/2B.jpg" alt=" "width="45%" />
	<img src="../images/fab/molding/first try/3A.jpg" alt=" "width="45%" />
	<img src="../images/fab/molding/first try/3B.jpg" alt=" "width="45%" />
	<img src="../images/fab/molding/first try/3C.jpg" alt=" "width="45%" />
	<img src="../images/fab/molding/first try/3D.jpg" alt=" "width="45%" />
	<img src="../images/fab/molding/first try/3E.jpg" alt=" "width="45%" />
<br> </br>

<p>I decided to do one more attempt on Casting. This time after discussing it with my friends and family we decided to all together collectively work on it. </p>


<p> In the second attempt, we followed a different path. We used:</p>
<p> -Cement </p>
<P> -Sand </p>
<p>-Coloring powder for cement </p>
<p>-Molds made from tinplate, glass and plastic </p>
<p>-A ladle for mixing the ingredients </p>
<p>-Some water </p>
<p> * As a measure i used this ice cream pot you can see in the picture.
	<img src="../images/fab/molding/second try/measure.jpeg" alt=" "width="45%" />

<img src="../images/fab/molding/second try/materials/1.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/materials/2.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/materials/3.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/materials/4.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/materials/5.jpg" alt=" "width="45%" />




A vessel for mixing
First we slathered oil over the molds. Then, we mixed cement with sand and water and stirred the
mixture until the mixture acquired a liquid form.


 After the mixture was ready we poured it into the molds.
 <img src="../images/fab/molding/second try/molds/1.jpg" alt=" "width="45%" />
 <img src="../images/fab/molding/second try/molds/2.jpg" alt=" "width="45%" />
 <img src="../images/fab/molding/second try/molds/3.jpg" alt=" "width="45%" />
 <img src="../images/fab/molding/second try/molds/4.jpg" alt=" "width="45%" />
 <img src="../images/fab/molding/second try/molds/5.jpg" alt=" "width="45%" />
 <img src="../images/fab/molding/second try/molds/6.jpg" alt=" "width="45%" />
 <img src="../images/fab/molding/second try/molds/7.jpg" alt=" "width="45%" />
 <img src="../images/fab/molding/second try/molds/8.jpg" alt=" "width="45%" />
 <img src="../images/fab/molding/second try/molds/9.jpg" alt=" "width="45%" />
 <img src="../images/fab/molding/second try/molds/10.jpg" alt=" "width="45%" />
 <img src="../images/fab/molding/second try/molds/11.jpg" alt=" "width="45%" />

Three hours later we rather carefully removed the molds and let the mixture dry.
The next day we watered the cement constructs and polished their surfaces.
<img src="../images/fab/molding/second try/sanding/1.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/sanding/2.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/sanding/3.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/sanding/4.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/sanding/5.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/sanding/6.jpg" aslt=" "width="45%" />
<img src="../images/fab/molding/second try/sanding/7.jpg" alt=" "width="45%" />

<embed src="../images/fab/molding/second try/sanding/8.mp4" width="100%"> </embed>
<embed src="../images/fab/molding/second try/sanding/9.mp4" width="100%"> </embed>



<p> After polishing and cleaning, the molds whele painted with varnish so they would have a more "fresh"
	and clean look.
</p>

<img src="../images/fab/molding/second try/painting/1.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/painting/2.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/painting/3.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/painting/4.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/painting/5.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/painting/6.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/painting/7.jpg" alt=" "width="45%" />


<p> After that we used a silicone hot gun to create a copy of the matrix that can then be used in different applications.
</p>
<img src="../images/fab/molding/second try/silicone/1.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/silicone/2.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/silicone/3.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/silicone/4.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/silicone/5.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/silicone/6.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/silicone/7.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/silicone/8.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/silicone/9.jpg" alt=" "width="45%" />
<img src="../images/fab/molding/second try/silicone/10.jpg" alt=" "width="45%" />


<br> </br>
<h2> Molding </h2>
<p> First step is to create the star. I decided to use Rhino for doing that.Then i placed the star inside the bounding box that i made.
I made sure that there was enought space between the object and the walls of the box, so the endmill can go throught it.Same goes for the hight of the object and the box.
After finishing my design i saved it as an stl. file that we are going to use in Fabmodules.</p>

<h3> Fabmodules </h3>
 <p> We are going to use Fabmodules to create the files for the CNC machine by following the nect steps:</p>
 <p> 1. Open Fabmodules</p>
 <p> 2. Click on input and select mesh ().stl) and import your file.
<p>  3.Configure the input.
	<p> -make sure the dimensions are correct if you used mm then you need to change the units/parameter to 25,4.
		In my case becuse my design was very small i used 5.</p>
	<p> The resolution is changed to 500. The results are still amazing and the calculation process is much faster.</p>
<img src="../images/fab/molding/Molding/1.png" alt=" "width="45%" />
<p> 4. Calculate the Height Map</p>
<img src="../images/fab/molding/Molding/2.png" alt=" "width="45%" />
<p> 5. Click on output format and select the Rolland mill machine.</p>
<img src="../images/fab/molding/Molding/3.png" alt=" "width="45%" />

<p> 6. Click on Process and select wax rough (1/8) to calculate the first rought cut
<img src="../images/fab/molding/Molding/4.png" alt=" "width="45%" />
<p> 7. Configure the output: </p>
<p> - choose the SRM-20 and set all the values x0,y0,z0, to 0 and the zjog to 5.</p>
<p> 8. Configure the process</p>
<P> - adapt your size mill according to what you wanna use.
<p> 9. Calculate and wait.It can take a while.This is going layer by layer simolating the moves of the machine.</p>
<p> Your file is done. Click Save!</p>
<img src="../images/fab/molding/Molding/5.png" alt=" "width="45%" />
<p>10. For the last part follow the same steps but this time change the process cut to (1/8)
<img src="../images/fab/molding/Molding/6.png" alt=" "width="45%" />


<p> Congratulations!If COVID-19 is still around then you are done! </p>

<br>		<a href="../images/fab/molding/Molding/machining.rar" > Temp Sensor and Buzzer</a>

							</section>

				 	</div>

				<!-- Footer -->



					<footer id="footer">

							<section>
								<h3>Social</h3>
								<ul class="icons alt">
									<li><a href="#" class="icon brands alt fa-twitter"><span class="label">Twitter</span></a></li>
									<li><a href="#" class="icon brands alt fa-facebook-f"><span class="label">Facebook</span></a></li>
									<li><a href="#" class="icon brands alt fa-instagram"><span class="label">Instagram</span></a></li>
									<li><a href="#" class="icon brands alt fa-github"><span class="label">GitHub</span></a></li>
								</ul>
							</section>
						</section>
					</footer>


		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
